/** Shopify CDN: Minification failed

Line 39:2 Unexpected "}"
Line 46:0 Unexpected "}"

**/
/* quick-by  badges css */
@media (min-width: 768px) and (max-width: 1024px) {
  .quick-buy-product__info .batch-badge {
    padding: 3px 6px !important;
    font-size: 9px !important;
    line-height: 1 !important;
    min-height: 20px !important;
    width: fit-content !important;
  }

  .quick-buy-product__info .batch-badge img {
    width: 11px !important;
    height: 11px !important;
  }

 
}
/* Quick Buy badges - Mobile */

@media (max-width: 767px) {
.quick-buy-product__info .batch-badges {
    margin-top: 0 !important;
  }

  .quick-buy-product__info .batch-badge {
    padding: 3px 6px !important;
    font-size: 9px !important;
    min-height: 18px !important;
 
    margin-top: 4px !important;
  }
}
  }

  .quick-buy-product__info .batch-badge img {
    width: 9px !important;
    height: 9px !important;
  }
 
}


@media (max-width: 767px) {
  .quick-buy-product__info .batch-badge.info-trigger .info-popup {
    display: none !important;
  }
}
